input.inputl:focus
{
    background: #FFC;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:32px;
	line-height:40px;
	height:55px;
	text-align: right;
}
.inputl
{
    background:FFF;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:32px;
	line-height:40px;
	height:55px;
	text-align: right;
	
}
input.input:focus
{
    background: #FFC;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:30px;
	height:36px;
	text-align: right;
}
.input
{
    background:FFF;
    padding: 7px 5px 5px 5px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:30px;
	height:36px;
	text-align: right;
	
}
input.inputc:focus
{
    background: #FFC;
    padding: 2px 3px 3px 3px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:36px;
	text-align: center;
}
.inputc
{
    background:FFF;
    padding: 2px 3px 3px 3px;
    margin: 0 0 0 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
	font-size:36px;
	line-height:36px;
	height:40px;
	text-align: center;
	
}
.btntd {
	background: #FFF;
	background-image: -webkit-linear-gradient(top, #FFF, #0aa0f3);
	background-image: -moz-linear-gradient(top, #FFF, #0aa0f3);
	background-image: -ms-linear-gradient(top, #FFF, #0aa0f3);
	background-image: -o-linear-gradient(top, #FFF, #0aa0f3);
	background-image: linear-gradient(to bottom, #FFF, #0aa0f3);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	/*text-shadow: 7px 7px 8px #888;*/
	-webkit-box-shadow: 0px 0px 0px #666666;
	-moz-box-shadow: 0px 0px 0px #666666;
	box-shadow: 0px 0px 0px #666666;
	font-family: Arial;
	color: #000;
	font-size: 50px;
	text-decoration: none;
	text-align:center;
}

.btntd:active {
	background: #eaeaed;
	background-image: -webkit-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -moz-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -ms-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: -o-linear-gradient(top, #eaeaed, #0dadf7);
	background-image: linear-gradient(to bottom, #eaeaed, #0dadf7);
	text-decoration: none;
}


.alert{

    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 10px;
}
.alert-danger{
    color: red;
}
.alert .close{
    display: none;
}



